Subject: Help with Metal Frame glasses

From: [email-masked] (Boon Chye Lee)
Date: 30 Jul 1993 14:01:13 +1000

Six months ago I bought a pair of metal-frame glasses.  A part
of the frame not held together with a screw has now come apart,
and I am unsure of what to do.   The frame was very expensive, and 
I am reluctant to abandon it after just 6 months of use.

I have tried using a superglue, but the joint is much too small
-- a longish piece only about 1.5mm in cross-section joining a similar
piece at a 90-degree angle (pardon me if I'm not using the correct
terms) and there's not enough contact area for the glue to really
take hold.

It occurred to me that some kind of solder would do the job.  I would
be grateful for any advice on this.  Please be as detailed as possible,
as I know practically nothing of soldering -- what solder material (the man
at the hardware store suggested a silver solder, but his colleague suggested
the glue), wattage appropriate for the soldering iron, type of soldering
iron, etc.  The material on soldering I have looked at deals only with
electronics applications.

If soldering is not the answer, any suggestions would be appreciated.

Thanks in advance.

Boon Lee
Economics Dept
University of Wollongong
Wollongong, New South Wales
Australia

---

From: [email-masked] (David Jenkins)
Date: 30 Jul 93 07:23:02 GMT

In article <[email-masked]>, [email-masked]
(Boon Chye Lee) writes:
|> Six months ago I bought a pair of metal-frame glasses.  A part
|> of the frame not held together with a screw has now come apart,
|> and I am unsure of what to do.   The frame was very expensive, and 
|> I am reluctant to abandon it after just 6 months of use.
|> 

... deletia

I've had this problem - it's a tragedy, because a good fix is
expensive.

The only certain way to get the strength is silver solder, but this
means heating the metal up to dull red.  At this temperature the
plating on the matal will have disappeared and other parts of the
frame will probably have warped.  Any other poor joints are likely to
come apart as well, and any plastic bits you forgot to take off will
have melted.

When you've finally got the frame fixed (and straight again) you'll
have to get it re-plated, so you'll spend ages looking through yellow
pages for a metal plater who will deal with one fiddling little job. 
Then you'll pay a small fortune, get the frames back and find the
lenses won't fit any more because of distortion.  Or the lenses will
fit, but another joint gives way a month later.

Are you starting to suspect that you've struck a nerve here?  ;-)

I object to paying a large amount of money for shoddy goods, and I've
rarely had a pair of glasses without problems.  For example: nose pads
hanging on brass wire (which work-harden and break); side-arm screws
inserted from below, so that if they come loose they fall downwards
and are lost; lock-nuts which fall off within weeks; etc. etc.

To be honest, if your frame has come apart after just 6 months
(assuming it's not due to accidental damage) then I'd return to the
supplier and raise a stink.

A final thought - if you have in your area one of those back-street
jewellers who fixes everything (usually staffed by a man about 186
years old) then they may be able to silver-solder it for you (but the
plating may still suffer).

Good luck!

-- 

David Jenkins

* All incorrect spelling and faulty grammar is intentional.   *  
* Corrections are superfluous and will be ignored.  So there. *         
*

---

From: [email-masked] (Tim Kirby)
Date: 30 Jul 93 10:12:15 CDT

David Jenkins ([email-masked]) wrote:
: In article <[email-masked]>, [email-masked]
: (Boon Chye Lee) writes:
: |> Six months ago I bought a pair of metal-frame glasses.  A part
: |> of the frame not held together with a screw has now come apart,
: |> and I am unsure of what to do.   The frame was very expensive, and 
: |> I am reluctant to abandon it after just 6 months of use.
: |> 
: 
: ... deletia
: 
: I've had this problem...

To echo David's advice, before doing anything else take them back to the people
who sold them to you and wave them around in an agitated fashion, preferably
when their store has a lot of people in it (that always seems to bring out the
best in customer service... an audience of potential other customers... ;-)

Failing that, go find a good jeweller. They are most likely to ba able to fix
the frame with minimal damage.

In either event I would write an appropriately disgusted letter to the
manufacturer. It may get you nothing but a form letter apology... but for the
price of a stamp they may well come through with something more positive.

Tim
--
Tim Kirby --------- Cray Research Inc., Eagan, MN, USA ----------- [email-masked]
Disclaimer: I disclaim, therefore I am. Be warned ...
-------------------------------------------------------------------------------
When all else fails, Immortality may always be assured by spectacular error(JKG)

---

From: [email-masked] (michael jensen)
Date: 1 Aug 1993 03:27:34 GMT

>Tim

    I agree with all the above suggestions. But if you run out of options 
there is a way of repairing the glasses. The first thing that you will
need to do is remove the lenses and any plastic parts that you can 
remove. If there is any plastic parts that you can't remove, you must 
shield them from the heat. The materials that you will need are, 1) 
propane torch, soldering iron just doesn't get hot enough. 2) High 
strength silver solder. 3) High temperature silver solder flux.  In 
general high temperature equates to high strength in silver solders, 
the melting point should be around 900 to 1100 degrees F.  
     You will need to clean the two parts, use a file or sandpaper to 
get a clean smooth surface. The two parts of the glasses will have to 
be held in a fixed position before you start to silver solder them.  
You can not hold the frames by hand, you will have your hands full 
holding the propane torch and the silver solder. Coat the surfaces to 
be soldered with flux and put a little on the silver solder. Heat the 
metal frame at the point to be soldered untill it turns a dull red 
color, this will not take long, 5 to 10 seconds, do not overheat you 
will distort the frames to much. Put the tip of the silver solder on 
the joint and let it wick in. 
     Wear safty glasses. If you can practice on a few similar pieces 
first it will greatly increase you chances of success when you try it 
on you glass frames. You will have some discoloration in the metal 
frames where it has been soldered. Don't put on to much silver solder 
it only need to go into the joint. Also the gap should be about .001 
to .003 inches between the two parts.  Good luck.

Mike J.
  
--
Mike Jensen ([email-masked]) 
Chemistry Instrument Shop
University of Nebraska
(402)472-3542

---

From: [email-masked] (Mark Forbes)
Date: 1 Aug 93 07:49:49 GMT

One thing to be aware of is the base metal you're trying to solder. If it's
a gold-filled (that means plated) frame, the base metal is probably a brass
alloy and this will work fine.

If it's a titanium frame, forget it. They *must* be welded, and annealed, and
replated, in a controlled atmosphere under exacting temperature control. Not
possible in the home shop. :-(

Other alloys may behave differently. If you're not an *expert* at soldering,
get a professional to do it. This is definitely not a job for the first-
time solderer.

Mark G. Forbes | [email-masked]
Corvallis, OR  | 503 754 3104 home phone    | Hardware R & D
"Never ascribe to malice that which can be blamed on the engineer."